Bug 5098 - support for x86_64
: support for x86_64
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/sisyphus_check)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-08-30 20:36 by
Modified: 2005-07-13 15:46 (History)


Attachments
adds lib64 to FHS check (1.01 KB, application/octet-stream)
2004-08-30 20:37, Kachalov Anton
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-08-30 20:36:44
support for 64bit libraries
------- Comment #1 From 2004-08-30 20:37:24 -------
Created an attachment (id=583) [details]
adds lib64 to FHS check
------- Comment #2 From 2004-08-31 20:33:57 -------
Different patch applied.